version: 0.28.27001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ga+Bx6tM/5nyX0JZCncvnJIFrlViu2FWL6COLDqvSfePimWLFvoZzLn2Eos6MQPQ3xMdkBJjd0OyITmzfYQBbg==
    size: 198258971
    blockMapSize: 207975
path: PrivacySafe-arm64.AppImage
sha512: ga+Bx6tM/5nyX0JZCncvnJIFrlViu2FWL6COLDqvSfePimWLFvoZzLn2Eos6MQPQ3xMdkBJjd0OyITmzfYQBbg==
releaseDate: '2026-01-27T02:31:13.744Z'
